@charset "utf-8";

/* CSS Document */
body {
  padding: 0;
  font-size: 12px;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "微软雅黑";
  background: #e8f5ff;
  overflow-x: hidden;
  line-height: 1.5;
  font-size: 12px;
  min-width: 7.5rem !important;
  width: 7.5rem;
  margin: 0 auto !important;
  overflow-x: hidden;
  overflow-y: auto;
}

div,ul,li,p,form,h1,h2,h3,h4,h5,h6,dt,dd,dl {
  padding: 0;
  margin: 0;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "微软雅黑";
}

a {
  text-decoration: none;
  color: #000;
}

img {
  border: none;
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

ul,li {
  list-style: none;
}

* {
  padding: 0;
  margin: 0;
  /* -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;*/
}

.wrap {
  width: 100%;
  height: auto;
}

.page-index {
  width: 100%;
  height: 100vh;
  background: #00368d url(../images/ban_bg.jpg) no-repeat top center / 7.5rem;
}

/*banner*/
.banner {
  width: 100%;
  height: 4.58rem;
  margin: 0 auto;
  position: relative;
  padding-top: 1.96rem;
  box-sizing: border-box;
}

.ban-logo {
  position: absolute;
  top: .57rem;
  left: 0.44rem;
}

.ban-logo img {
  width: 2.23rem;
  display: block;
  margin: 0;
}

.banner h1 img {
  width: 6.42rem;
}

.banner p {
  font-size: .38rem;
  color: #fff;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.32rem;
  letter-spacing: .06rem;
  animation: banner-p .7s alternate infinite ease-in-out;
}

.banner p::before {
  content: '';
  width: 0.5rem;
  height: 0.02rem;
  background: #017be6;
  display: block;
  margin-right: 0.12rem;
}

.banner p::after {
  content: '';
  width: 0.5rem;
  height: 0.02rem;
  background: #017be6;
  display: block;
  margin-left: 0.12rem;
}

.index-t {
  margin-bottom: 0.76rem;
}

.index-t img {
  width: 4.35rem;
  margin-bottom: 0.25rem;
}

.index-t p {
  font-size: .24rem;
  color: #333333;
  line-height: 1;
  text-align: center;
}

.index-b {
  padding: 0 .86rem;
}

.index-b ul li {
  font-size: .2rem;
  color: #fff;
  margin-bottom: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.index-b ul li span {
  width: 1.43rem;
  height: 0.47rem;
  line-height: 0.47rem;
  border-radius: .23rem;
  font-size: .24rem;
  color: #8e3b04;
  text-shadow: 0 .01rem 0 #ffffff;
  font-weight: bold;
  text-align: center;
  display: block;
  margin-right: 0.15rem;
  background: #fefefe;
  background: -webkit-linear-gradient(bottom, #fefefe, #ffd58c);
  background: -o-linear-gradient(bottom, #fefefe, #ffd58c);
  background: -moz-linear-gradient(bottom, #fefefe, #ffd58c);
  background: linear-gradient(to bottom, #fefefe, #ffd58c);
}

.index-b ul li p {
  flex: 1;
  line-height: 0.28rem;
}

@keyframes banner-p {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: translateY(1.1);
  }
}

@media only screen and (min-width:990px) {
  body {
    font-size: 18px;
  }
}